body 
{
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #ffffff;
	margin-right: 10%; 
	margin-top: 5px; 
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

h1 
{
	font-family: tahoma, arial, verdana, sans-serif;
	color: #0039A6;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: -0.5em; 
	margin-top: 1.5em; 
	padding-left: 5px;
	border: 0px solid #000000;
}

h2 
{
	color: #0039A6;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 24px;
	line-height: 1.5em;
	margin-bottom: -0.5em; 
	
}

h3 
{
	color: #0039A6;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: -0em; 
	
}

p 
{
	font-family: tahoma, arial, verdana, sans-serif;
	margin-left: 5px; 

}

p.header
{
	margin-top: -0.9em; 
}

p.footer
{
	margin-top: -1.4em; 
}

td 
{
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}

hr 
{
	color: #0039A6; 
	margin-top: -1.0em; 
	height: 5px;
	border: 1px solid #0039A6;
	background: #0039A6;
	margin: 0 0 2em;
}

strong 
{
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #0039A6;
}

a:link {  color: #0039A6; text-decoration: none}
a:visited {  color: #0039A6; text-decoration: none} 
a:hover {  color: #ffc82e; text-decoration: none}
a:active { color: #CC9933 }
